
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17316

[BCR1093][MIB BE][Device Binding Limit] Device Binding Limit wording is incorrect

23 August 2023 04:46 PM - Feerman Yusoff

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with any method with Binding Limit hit max in MIB

Issue: Device Binding Limit wording is different from flow screen (refer attached image)

Expected Device: Binding Limit wording should be as flow screen (refer attached image)

History

#1 - 23 August 2023 08:15 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

Mapped message accordingly

#2 - 25 August 2023 09:46 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nur Azza Syazwany Azizol to wanansari wanansari

- % Done changed from 0 to 100

Tested good as expected
